{
  "idResetOutlookDialogTitle": "Az Outlook helyi állapotának törlése",
  "idResetOutlookDialogBody": "Elindult az Outlook a clearLocalState parancssori kapcsolóval. Ezzel törli a helyi beállításokat és a nem mentett Outlook-adatokat. Folytatja?",
  "idResetOutlookCompletedDialogBody": "Az Outlook helyi beállításai és a nem mentett adatok törölve lettek."
}